var(--color-primary).button-loading {
    border: 1px solid #c4cdd5;
    color: transparent !important;
    cursor: default;
    position: relative;
    text-shadow: none;
    transition: border-color 0.2s ease-out;
}
.button-loading,
.button-loading:active,
.button-loading:focus,
.button-loading:hover {
    color: transparent;
}
.button-loading:before {
    animation: button-loading-spinner 1s linear infinite;
    border: 3px solid;
    border-color: #fff #fff transparent;
    border-radius: 50%;
    content: "";
    height: 18px;
    left: 50%;
    margin-left: -9px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 18px;
}
.button-loading.btn-fill-out {
    border: 1px solid var(--color-primary);
    color: transparent !important;
}
.button-loading.btn-fill-out:before {
    background-color: transparent;
    border-color: var(--color-primary);
    border-bottom-color: transparent;
    width: 18px;
}
.button-loading.btn-fill-out:after {
    display: none;
}
.required:after {
    color: red;
    content: " *";
}
@keyframes button-loading-spinner {
    0% {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(1turn);
    }
}
#alert-container {
    position: fixed;
    right: 5px;
    top: 100px;
    z-index: 9999999;
}
#alert-container .alert {
    box-shadow: 0 4px 10px 0 rgba(3, 3, 3, 0.1);
    font-weight: 400;
    margin-bottom: 10px;
    max-width: 450px !important;
    min-height: 45px !important;
    padding: 15px 40px 15px 60px;
    position: relative;
}
#alert-container .alert.alert-success {
    background-color: #bff9d0;
    color: #299c77;
}
#alert-container .alert .message-icon {
    fill: #299c77;
    stroke: #299c77;
    font-size: 20px;
    left: 5%;
    position: absolute;
    top: 30%;
}
#alert-container .alert.alert-dismissible .close {
    font-size: 10px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 20px;
}
body.show-admin-bar #alert-container {
    top: 140px;
}
body.show-admin-bar #sidebar-wrapper,
body.show-admin-bar .header-sticky.sticky-bar {
    top: 40px;
}
.language-wrapper {
    margin-left: 15px;
}
.language-wrapper .language_bar_chooser {
    display: block;
    float: right;
    line-height: 58px;
    text-align: center;
    width: 160px;
}
.language-wrapper .language_bar_chooser li {
    display: inline-block;
    float: left;
    margin-left: 5px;
}
.language-wrapper .language_bar_chooser.dropdown-menu {
    border-radius: 0 !important;
    display: none;
}
.language-wrapper .language_bar_chooser.dropdown-menu li {
    display: block;
    margin: 0;
    width: 100%;
}
.language-wrapper .language_bar_chooser.dropdown-menu li a {
    display: block !important;
    margin-right: 0 !important;
}
.language-wrapper .dropdown.open .language_bar_chooser.dropdown-menu {
    display: block;
}
.language-wrapper .btn {
    background: none;
    border: none;
    border-radius: 0 !important;
    height: 40px;
    margin-bottom: 0;
}
.language-wrapper .language_bar_list li {
    display: inline-block;
    margin-left: 5px;
}
.language-wrapper .language_bar_list li a {
    font-size: 12px;
    text-align: left;
}
.language-wrapper .language_bar_list li a span {
    color: var(--color-muted);
}
.language-wrapper .language_bar_list li a img {
    float: left;
    margin-right: 8px;
    margin-top: 2px;
    width: 20px;
}
.half-circle-spinner,
.half-circle-spinner * {
    box-sizing: border-box;
}
.half-circle-spinner {
    border-radius: 100%;
    height: 30px;
    margin: 20px auto;
    position: relative;
    width: 30px;
}
.half-circle-spinner .circle {
    background: none;
    border: 2px solid transparent;
    border-radius: 100%;
    box-shadow: none;
    content: "";
    height: 100%;
    margin: 0;
    position: absolute;
    width: 100%;
}
.half-circle-spinner .circle.circle-1 {
    animation: half-circle-spinner-animation 1s infinite;
    border-top-color: var(--color-primary);
}
.half-circle-spinner .circle.circle-2 {
    animation: half-circle-spinner-animation 1s infinite alternate;
    border-bottom-color: var(--color-primary);
}
@keyframes half-circle-spinner-animation {
    0% {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(1turn);
    }
}
.sidebar-inner {
    width: 100%;
}
.sidebar-inner .sidebar-inner-loading {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.widget_categories ul.font-small li {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.15);
    display: table;
    padding: 8px 0;
    width: 100%;
}
.widget_categories ul.font-small li a {
    padding: 0;
    text-align: left;
}
.main-menu .current-menu-item a {
    color: var(--color-primary);
}
.header-select-language {
    background: #f1f2f3;
    font-size: 13px;
    padding: 10px 0;
}
.header-select-language .language-wrapper {
    align-items: center;
    display: flex !important;
    margin-left: 0;
}
.header-select-language .language-wrapper > span {
    display: inline-block;
    margin-right: 5px;
}
.header-select-language .language-wrapper .language_bar_list {
    display: inline-block;
}
.header-top .logo {
    max-height: 65px;
}
.single-content article.entry-wraper ol,
.single-content article.entry-wraper ul {
    list-style: disc;
    margin-bottom: 25px;
    padding-left: 25px;
}
.single-content article.entry-wraper ol li,
.single-content article.entry-wraper ul li {
    font-weight: 400;
    list-style: disc;
}
.single-content article.entry-wraper ol,
.single-content article.entry-wraper ol li {
    list-style: decimal;
}
.single-content article.entry-wraper table {
    background-color: transparent;
    border: 1px solid #dee2e6;
    border-collapse: collapse;
    margin-bottom: 1rem;
    max-width: 100%;
    width: 100%;
}
.single-content article.entry-wraper table caption {
    caption-side: top;
    color: #6c757d;
    font-size: 90%;
    font-weight: 500;
    padding: 10px 0;
    text-align: center;
}
.single-content article.entry-wraper table th {
    border: solid #dee2e6;
    border-width: 1px 1px 2px;
    padding: 0.75rem;
    vertical-align: bottom;
}
.single-content article.entry-wraper table td {
    border: 1px solid #dee2e6;
}
.single-content article.entry-wraper table tbody tr th {
    border-bottom-width: 1px;
}
.single-content article.entry-wraper table blockquote {
    border: solid #ccc;
    border-width: 0 0 0 5px;
    font-style: italic;
    margin: 0 0 1rem;
    padding: 2px 8px 2px 20px;
}
.single-content article.entry-wraper table blockquote p {
    font-size: 14px;
    line-height: 40px;
    margin-bottom: 0;
}
.single-content article.entry-wraper h2 {
    font-size: 1.75rem;
}
.single-content article.entry-wraper h3 {
    font-size: 1.5rem;
}
.single-content article.entry-wraper h4 {
    font-size: 1.25rem;
}
.single-content article.entry-wraper h5 {
    font-size: 1rem;
}
.single-content article.entry-wraper h6 {
    font-size: 0.9rem;
}
.single-content article.entry-wraper .blocks-gallery-grid,
.single-content article.entry-wraper .wp-block-gallery {
    margin: 0;
    padding: 0;
}
.single-content article.entry-wraper .blocks-gallery-grid li,
.single-content article.entry-wraper .wp-block-gallery li {
    list-style: none !important;
}
.single-content article.entry-wraper .single-more-articles ul {
    list-style: none;
    padding-left: 0;
}
.single-content article.entry-wraper .single-more-articles ul li {
    list-style: none;
}
.pagination-area .pagination {
    flex-wrap: wrap;
}
.pagination-area .page-item {
    margin-bottom: 10px;
}
#scrollUp {
    bottom: 100px;
}
.mobile_menu {
    position: absolute;
    right: 10px;
    width: 96%;
    z-index: 99;
}
.offcanvas-sidebar .off-canvas-close {
    right: 20px;
    top: 20px;
}
.language-wrapper .dropdown-toggle:after {
    display: none;
}
.language-wrapper .btn-select-language {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    color: var(--color-muted) !important;
    font-size: 12px;
    font-weight: 400;
    height: auto;
    padding: 0;
}
.language-wrapper .dropdown-menu.language_bar_chooser {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    color: var(--color-muted) !important;
    display: none;
    font-size: 12px;
    line-height: 1;
    list-style: none;
    margin: 0.125rem 0 0;
    min-width: 10rem;
    padding: 0;
    text-align: left;
    z-index: 1000;
}
.language-wrapper .dropdown-menu li img {
    margin: 0 10px;
}
.language-wrapper .dropdown-menu li a {
    padding: 10px 0;
}
.scroll-progress {
    background: var(--color-primary) !important;
}
.carousel-slider {
    margin: 0 -15px;
}
.carousel-slider .carousel-slider-item {
    margin-left: 15px;
    margin-right: 15px;
}
.menu-icon-image {
    display: inline-block;
    height: 14px;
    margin-right: 1px;
    margin-top: -2px;
    vertical-align: middle;
    width: 14px;
}
.entry-meta.meta-2 .author-name {
    margin-top: 3px;
}
.single-content article.entry-wraper ul.pagination li {
    list-style: none;
}

.top-sidebar-ad img,
.bottom-sidebar-ad img,
.panel-ads img {
    border-radius: 6px;
}

.f-post:nth-last-child(-n + 2) {display: none}

.fixed-sidebar {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    height: 300px;
    padding: 30px 0;
    background: #555;
    color: #fff;
    top: 10px;
    bottom: auto;
}

.no-strong {
    font-weight: normal !important;
}

.offer-hr {
    border-bottom: 2px solid #d6d9db;
}

.btn-offer {
  padding: 17px 35px 15px;
  color: #fff;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.btn-offer-container {
  display: block;
  margin-top: -30px;
  padding: 5px 10px;
  background: #fff;
}

.btn-link:hover {
  color: #fff;
}

.price-text {
  font-size: 1.4rem !important;
  font-weight: 700;
}

.bordered {
  border-radius: 10px;
  border: 2px solid #d6d9db;
}

p.disclamer {
  line-height: 1.2;
}

p.disclamer small {
  font-size: 70%;
}

.feat-home-post {
  margin-top: -200px;
}

.feat-home-post .container .hot-tags {
  padding-bottom: 15px !important;
}

.feat-home-post .widget-header-3 .row div:first-child {
  opacity: 0;
}

.feat-home-post .widget-header-3 .row div:last-child {
  padding-right: 25px;
}

.feat-home-post .widget-header-3 .row div:last-child,
.feat-home-post .widget-header-3 .row div:last-child .text-muted,
.feat-home-post .widget-header-3 .row div:last-child a {
  color: #fff !important;
}

.archive-header {
  max-width: 66%;
}

.breadcrumb {
  font-weight: 600;
  font-family: 'Exo 2';
  color: var(--color-primary);
  font-size: 16px;
}

.breadcrumb a {
  font-weight: 400;
  color: #687385;
}

.feat-home-post .first-home-post .post-card-1 {
  border: none !important;
}

.header-top button.search-icon {
  padding: 10px 0;
}

.header-top .header-top-left .search-icon span.text-muted,
.header-top .header-top-right .search-icon span.text-muted {
  display: flex;
  flex-direction: row-reverse;
  margin: 0 !important;
}

.header-top .header-top-left .search-icon .text-search,
.header-top .header-top-right .search-icon .text-search {
  opacity: 0;
}

.header-top:hover .header-top-left .search-icon .text-search,
.header-top:hover .header-top-right .search-icon .text-search {
  opacity: 1;
}

.header-top .header-top-right .search-icon .elegant-icon {
  margin: 0 !important;
}

.header-top .header-top-right .search-icon .text-search {
  margin-right: 10px;
}

.elegant-icon {
  font-weight: bold;
}

.flex-center-left {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.flex-center-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.flex-center-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container.single-content figure.image img {
  width: 100%;
  max-width: 100%;
}

.single-content article.entry-wraper .entry-main-content ol,
.single-content article.entry-wraper .entry-main-content ul {
    list-style: disc;
    margin-bottom: 15px;
    margin-left: 35px;
    padding: 0 40px 0 15px;
    border-left: 2px solid #eee;
}
.single-content article.entry-wraper .entry-main-content ol li,
.single-content article.entry-wraper .entry-main-content ul li {
    font-weight: 400;
    list-style: none;
    line-height: 1.7;
    padding: 5px 0;
}
